Agent Peoplesoft in version older than V12.1 not compatible to AE 12.1

Document ID : KB000092752
Last Modified Date : 04/05/2018
Show Technical Document Details
Issue:
Agent PeopleSoft with version older than V12.1 is not compatible to AE 12.1 (or newer). Agent starts and everything looks correct. However, PeopleSoft-JOBS remain in status "Waiting for host" and cannot be started. No specific error message is displayed.
Cause:
Due to improved safety requirements in V12 of the PeopleSoft-agent the encryption was changed. That causes incompatibility between e.g. V11 agent and V12 Automation Engine.
Resolution:
Install an PeopleSoft Agent V12.1.1 or older